<div class="col-12 mt-4">
  <h2>{{pageTitle}}</h2>
  <hr>
  <div class="alert col-6 text-center" [ngClass]="status=='success' ? 'alert-success' : 'alert-danger'" *ngIf="message">{{message}}</div>
  <form #newAlbumForm="ngForm" (ngSubmit)="onSubmit(newAlbumForm)" class="col-6">
    <div class="form-group">
      <label for="title">Título</label>
      <input type="text" id="title" name="title" #title="ngModel" [(ngModel)]="album.title" class="form-control"
        required>
    </div>
    <div class="form-group">
      <label for="description">Descripción</label>
      <textarea name="description" id="description" #description="ngModel" [(ngModel)]="album.description"
        class="form-control"></textarea>
    </div>
    <div class="form-group">
      <input type="submit" class="btn btn-outline-success" value="{{pageTitle}}" [disabled]="newAlbumForm.form.invalid">
    </div>
  </form>
</div>